# Legal pages - English translations
# Contains translations for pages with a lot of textual content

contact:
  title: "Contact"
  subtitle: "Contact Us"
  description: "We are here to answer all your questions"
  heading: "Contact Us"
  response_time: "We respond within 24 working hours"
  form:
    name: "Full name"
    email: "Email address"
    phone: "Phone (optional)"
    subject: "Subject"
    message: "Your message"
    message_help: "Describe your request in detail so we can help you best."
    submit: "Send message"
  info:
    title: "Contact information"
    phone: "Phone"
    phone_hours: "Monday to Friday, 9am-6pm"
    email: "Email"
    response_time: "Response time"
    response_delay: "Within 24 working hours"
    response_note: "We strive to respond quickly"
    faq: "Frequently asked questions"
    faq_link: "View FAQ"
  privacy_notice: "Your personal data is protected in accordance with our privacy policy."
  privacy_link: "Privacy policy"
  
cookies:
  title: "Cookie Policy"
  description: "Information about the use of cookies"
  
faq:
  title: "Frequently Asked Questions"
  subtitle: "FAQ"
  description: "Quickly find answers to your questions"
  
privacy:
  title: "Privacy Policy"
  subtitle: "Protection of your personal data"
  description: "Learn how we protect and use your data"
  
terms:
  title: "Terms of Use"
  subtitle: "Platform Terms and Conditions"
  description: "Terms of use for the Antiquités en France platform"

# GDPR - Personal data management
gdpr:
  title: "My consents - GDPR"
  sidebar:
    title: "My GDPR data"
    overview: "Overview"
    data_collected: "Data collected"
    consents: "Consents"
    privacy_policy: "Privacy policy"
    delete_account: "Delete my account"
  consent:
    title: "Consent management"
    description: "Manage your consents for the use of your personal data. You can modify these preferences at any time in accordance with Article 7 of the GDPR."
    required_title: "Consents necessary for operation"
    required_info: "These consents are required for the basic operation of the service and cannot be disabled."
    optional_title: "Optional consents"
    essential_cookies: "Essential cookies"
    essential_desc: "Necessary for login, security and site operation. Legal basis: legitimate interest (Art. 6.1.f GDPR)."
    account_management: "Account management"
    account_desc: "Data processing for creating and managing your antique dealer account. Legal basis: contract execution (Art. 6.1.b GDPR)."
    marketing: "Marketing communications"
    marketing_desc: "Receive newsletters, information about new features, promotions and antique events. Legal basis: consent (Art. 6.1.a GDPR)."
    analytics: "Analytics and statistics cookies"
    analytics_desc: "Help us improve the site by anonymously analyzing your usage (Google Analytics, etc.). Legal basis: consent (Art. 6.1.a GDPR)."
    personalization: "Experience personalization"
    personalization_desc: "Adapt content and recommendations according to your preferences and browsing history. Legal basis: consent (Art. 6.1.a GDPR)."
    social: "Social networks and sharing"
    social_desc: "Integration with social networks for sharing objects and social connection. Legal basis: consent (Art. 6.1.a GDPR)."
    thirdparty: "Third-party services and partners"
    thirdparty_desc: "Data sharing with our trusted partners for complementary services (estimation, authentication, etc.). Legal basis: consent (Art. 6.1.a GDPR)."
    withdrawal_title: "Consent withdrawal"

# Common section for legal pages
common:
  last_updated: "Last updated"
  effective_date: "Effective date"
  contact_us: "Contact us"
  questions: "Questions?"
  back_to_top: "Back to top"
  print_page: "Print this page" 